/*Styles written by Chesterfield for the Main Page*/

/*
Color1: #465650
Color2: #DA9968
Color3: #80B1B6
*/
/*region Content Styles*/
a{
    color: #006738;
    font-weight: bold;
}
a.card__link{
    display: inline-block;
    font-weight: normal;
    text-decoration: none;
}
a.card__link .card{
    display: inline-block;
}
div.bread_crumbs{
    margin-bottom: 1rem;
}
.content{
    padding: 1rem;
}
.middle{
    background-color: #fff9f0;
}
.row{
    max-width: 95rem;
}
.card{
    max-width: 500px;
    height: auto;
}
.card:hover{
    box-shadow: 0 1px 12px rgba(0, 0, 0, .5);
}
.card .card__body{
    height: 220px;
}
#content-main .card {
    display: inline-block;
    max-width: 350px;
}
/*endregion*/
/*region Sidebar Styles*/
.sidebar{
    height: auto;
}
table.sidebar_table{
    border-collapse: separate;
    color: black;
    margin-bottom: 0;
}
table.sidebar_table th{
    text-align: left;
}

div.sidebar_block{
    width: 100%;
    background: rgb(25,25,25);
    background: rgba(25,25,25,0.8);
    padding: .5rem;
    margin-top: 10px;
    border-radius: 5px;
}

.sidebar__nav h2{
    background-color: #DA9968;
    padding: 1rem;
    margin-bottom: 0;
}
.sidebar__nav ul{
    padding-left: 1rem;
}
/*endregion*/

/*region Correct Colors of text*/
.band--map-right h3, .band--map-right p{
    color: #ffffff;
}
.band--tan h3, .band--tan p{
    color: #465650;
}
.card p{
    color: #465650;
}
/*endregion*/


.social__icon{
    width: 24px;
    height: 24px;
}
/*Override Styles for Menu, so I can see it properly*/
.flexnav li > a:hover{
    color: #DA9968;
}
.sidebar li > a:hover{
    color: #DA9968;
}
a:hover{
    text-decoration: underline;
}

@media only screen and (min-width: 64rem) {
    .dropdown::before {
        /*top: 2rem;
        height: calc(100% - 2rem);*/

        top: auto;
        height: 100%;
    }
    .dropdown {
        top: auto;
    }
}
@media only screen and (max-width: 64rem) {
    .header__logo__image{
        max-height: 3rem;
    }
}
/*region TinyMCE class dropdown*/
.full-width{
    width: 100%;
}
.full-width > img{
    width: 100%;
}
.mail-to-disclaimer {}
/*endregion*/

.footer{
    margin-top: 1rem;
    padding-top: 1rem;
    padding-bottom: 1rem;
}

/*Editor Options*/
.table-transparent{
    border: none;
}
.table-transparent > * {
    background-color: transparent;
    border: none;
}
.table-transparent tbody tr{
    background-color: transparent;
}
.table-transparent tr > td{
    border: none;
    vertical-align: top;
}
#ie-error{
    font-size: 24px;
    font-weight: bold;
    color: red;
}